
Redmine - Defect #19230

plugin redmine_tags

2015-03-02 01:45 - Abdulhalim Baysal

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.0

Description

is not working with Redmine 3.0

Error during installation

NoMethodError: undefined method `<<' for nil:NilClass

History

#1 - 2015-03-02 01:50 - Go MAEDA

- Category deleted (Plugin Request)

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

It is a problem due to the plugin.

Please contact to the author of the plugin.

#2 - 2015-03-02 01:51 - Abdulhalim Baysal

Go MAEDA wrote:

It is a problem due to the plugin.

Please contact to the author of the plugin.

 I did. Thanks

#3 - 2016-07-26 17:29 - dj jones

Go MAEDA wrote:

It is a problem due to the plugin.

Please contact to the author of the plugin.

 The plugin page, and Github, says it works now on 3.x

http://www.redmine.org/plugins/redmine_tags
